﻿html
{
    background-color: #e2e2e2;
    margin: 0;
    padding: 0;
    
    height:100%;
}
body
{
    background-color: #fff;
    color: #333;
    font-size: 1.3em;
    font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}
a
{
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}
a:link, a:visited, a:active, a:hover
{
    color: #333;
}
a:hover
{
    background-color: #c7d1d6;
}
header, footer, hgroup, nav, section
{
    display: block;
}
header {background-color: #efeeef;}
mark
{
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}
img { border: none; }

.float-left
{
    float: left;
    line-height:1em;
    margin-top:3px;
}

.float-right
{
    float: right;
    position: relative; /*for cart item list menu*/
    line-height:1em;
    margin-top:3px;
}

.clear-fix:after
{
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3, h4, h5, h6
{
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1
{
    font-size: 1.5em;
}

h2
{
    font-size: 1.25em;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}


/* main layout
----------------------------------------------------------*/
.content-wrapper
{
    margin: 0 15px;
    zmax-width: 1024px;
}
.content-wrapper-header
{
    margin: 0 15px;
}

#body
{
    zclear: both;
    padding-bottom: 35px;
}

.main-content
{
    background: url("../Images/accent.png") no-repeat;
    padding-left: 10px;
    padding-top: 30px;
}

.featured + .main-content
{
    background: url("../Images/heroAccent.png") no-repeat;
}

footer
{
    clear: both;
    background-color: #e2e2e2;
    font-size: 1em;
}


/* site title
----------------------------------------------------------*/
.site-title
{
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New" , Courier, monospace;
    font-size: 2.3em;
    margin: 10px 0;
    display:table;
}

.site-title a, .site-title a:active
{
    background: none;
    color: #c8c8c8;
    outline: none;
    text-decoration: none;
    background-image: url("../Images/LayerUp-logo.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 50px;
    width: 140px;
    margin: 0 auto;
}
.site-title a:hover
{
    background-position: 0 bottom;
}

/* login
----------------------------------------------------------*/
#login
{
    display: block;
    font-size: .9em;
    margin: 5px 0 0 0;
    text-align: right;
}

#login a
{
    background-color: #d3dce0;
    margin-left: 10px;
    margin-right: 3px;
    padding: 2px 3px;
    text-decoration: none;
}

#login a.username
{
    background: none;
    margin-left: 0px;
    text-decoration: underline;
}

#login ul
{
    margin: 0;
}

#login li
{
    display: inline;
    list-style: none;
}


/* menu
----------------------------------------------------------*/
ul#menu
{
    font-size: 1.2em;
    margin: 7px 0 0 0;
    text-align: left;
    padding-left: 0px;
    display:table;
}

ul#menu li
{
    display: inline;
    list-style: none;
    padding: 0 0 0 10px;
    position:relative; /*for submenu*/
}
ul#menu li:after { content:"|"; margin-left:10px; font-weight:lighter;}
ul#menu li:last-child:after{ content:""; }

ul#menu li a
{
    background: none;
    color: #fff;
    text-decoration: none;
}

ul#menu li a:hover
{
    color:#029cdc !important;
    text-decoration: none;
}

ul#menu li img { border:none;}

/* submenu */
ul#menu ul { display:none; position:absolute; left:0; top:16px; width:250px; line-height:2em; padding:5px 0 0 0; z-index:9; }
ul#menu ul li { display:block; background-color:#cccccc; }
ul#menu ul li:hover { background-color:#aaaaaa; }
ul#menu ul li:after { content:""; }

/* page elements
----------------------------------------------------------*/
/* featured */
.featured
{
    background-color: #fff;
}

.featured .content-wrapper
{
    background-color: #7ac0da;
    background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
    background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
    color: #3e5667;
    padding: 20px 40px 30px 40px;
}

.featured hgroup.title h1, .featured hgroup.title h2
{
    color: #fff;
}

.featured p
{
    font-size: 1.1em;
}

/* page titles */
hgroup.title
{
    margin-bottom: 0px;
}

hgroup.title h1, hgroup.title h2
{
    display: inline;
    font-size:1em;
}

hgroup.title h2
{
    font-weight: normal;
    margin-left: 3px;
}

/* features */
section.feature
{
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list */
ol.round
{
    list-style-type: none;
    padding-left: 0;
}

ol.round li
{
    margin: 25px 0;
    padding-left: 45px;
}

ol.round li.zero
{
    background: url("../Images/orderedList0.png") no-repeat;
}

ol.round li.one
{
    background: url("../Images/orderedList1.png") no-repeat;
}

ol.round li.two
{
    background: url("../Images/orderedList2.png") no-repeat;
}

ol.round li.three
{
    background: url("../Images/orderedList3.png") no-repeat;
}

ol.round li.four
{
    background: url("../Images/orderedList4.png") no-repeat;
}

ol.round li.five
{
    background: url("../Images/orderedList5.png") no-repeat;
}

ol.round li.six
{
    background: url("../Images/orderedList6.png") no-repeat;
}

ol.round li.seven
{
    background: url("../Images/orderedList7.png") no-repeat;
}

ol.round li.eight
{
    background: url("../Images/orderedList8.png") no-repeat;
}

ol.round li.nine
{
    background: url("../Images/orderedList9.png") no-repeat;
}

/* content */
article
{
    float: left;
    width: 70%;
}

aside
{
    float: right;
    width: 25%;
}

aside ul
{
    list-style: none;
    padding: 0;
}

aside ul li
{
    background: url("../Images/bullet.png") no-repeat 0 50%;
    padding: 2px 0 2px 20px;
}

.label
{
    font-weight: 700;
}

/* login page */
#loginForm
{
    border-right: solid 2px #c8c8c8;
    float: left;
    width: 45%;
}

#loginForm .validation-error
{
    display: block;
    margin-left: 15px;
}

#socialLoginForm
{
    margin-left: 40px;
    float: left;
    width: 50%;
}

/* contact */
.contact h3
{
    font-size: 1.2em;
}

.contact p
{
    margin: 5px 0 0 10px;
}

.contact iframe
{
    border: 1px solid #333;
    margin: 5px 0 0 10px;
}

/* forms */
fieldset
{
    border: none;
    margin: 0;
    padding: 0;
}

fieldset legend
{
    display: none;
}

fieldset ol
{
    padding: 0;
    list-style: none;
}

fieldset ol li
{
    padding-bottom: 5px;
}

fieldset label
{
    display: block;
    font-size: 1em;
    font-weight: 600;
}

fieldset label.checkbox
{
    display: inline;
}

fieldset input[type="text"], fieldset input[type="password"],
.checkout input[type="text"], .checkout input[type="password"]
{
    border: 1px solid #e2e2e2;
    color: #333;
    font-size: 1em;
    margin: 5px 0 6px 0;
    padding: 3px;
    width: 300px;
}

fieldset input[type="text"]:focus, fieldset input[type="password"]:focus,
.checkout input[type="text"]:focus, .checkout input[type="password"]:focus
{
    border: 1px solid #7ac0da;
}

fieldset input[type="submit"],
.checkout input[type="submit"]
{
    background-color: #d3dce0;
    border: 1px solid #787878;
    cursor: pointer;
    font-size: 0.85em;
    font-weight: 600;
    padding: 3px;
    border-radius: 6px;
    box-shadow: 3px 3px 1px #888888;
}
fieldset input[type="submit"]:hover,
.checkout input[type="submit"]:hover
{
    box-shadow: none;
}
/* ajax login/registration dialog */
.ui-dialog
{
    font-family: inherit;
    font-size: 1.0em;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 0 none;
}

.ui-dialog input
{
    font-family: inherit;
    font-size: 1.25em;
}

.ui-dialog-titlebar
{
    color: inherit;
    font-weight: inherit;
    border: 0 none;
    background: none;
    float: right;
}

.ui-dialog-titlebar-close
{
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.ui-widget-header
{
    border: 0 none;
    background: none;
}

.modal-popup
{
}

.modal-popup input[type="text"], .modal-popup input[type="password"]
{
    width: 90%;
}

/* info and errors */
.message-info
{
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error
{
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success
{
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error
{
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error
{
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid
{
    display: none;
}

input[type="text"].input-validation-error, input[type="password"].input-validation-error
{
    border: 1px solid #e80c4d;
}

.validation-summary-errors
{
    color: #e80c4d;
    font-size: 1em;
}

.validation-summary-valid
{
    display: none;
}

ul#social li
{
    display: inline;
    list-style: none;
}

ul#social li a
{
    color: #999;
    text-decoration: none;
}

a.facebook, a.twitter
{
    display: block;
    float: left;
    height: 24px;
    padding-left: 17px;
    text-indent: -9999px;
    width: 16px;
}

a.facebook
{
    background: url("../Images/facebook.png") no-repeat;
}

a.twitter
{
    background: url("../Images/twitter.png") no-repeat;
}

/* tables
----------------------------------------------------------*/
table
{
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 0.75em;
    border: 0 none;
}

th
{
    font-size: 1.2em;
    text-align: left;
    border: none 0px;
    padding-left: 0;
}

th a
{
    display: block;
    position: relative;
}

th a:link, th a:visited, th a:active, th a:hover
{
    color: #333;
    font-weight: 600;
    text-decoration: none;
    padding: 0;
}

th a:hover
{
    color: #000;
}

th.asc a, th.desc a
{
    margin-right: .75em;
}

th.asc a:after, th.desc a:after
{
    display: block;
    position: absolute;
    right: 0em;
    top: 0;
    font-size: 0.75em;
}

th.asc a:after
{
    content: '▲';
}

th.desc a:after
{
    content: '▼';
}

td
{
    padding: 0.25em 2em 0.25em 0em;
    border: 0 none;
}

tr.pager td
{
    padding: 0 0.25em 0 0;
}

/*hong css*/
/*content category and content*/
.clear { clear:both; }
.display-table { display: table; }
.width-100 { width:100%; }
.width-95 { width:95%; }
.content-left-col { width: 20%; float: left; margin: 10px 0 10px 0; }
.content-right-col { width: 78%; float: right; margin: 10px 0 10px 0; }
dl.product-menu { margin:20px 0 0 0; line-height:1.5em; }
dl.product-menu dt { position: relative; text-align: center; display:block; }
dl.product-menu dt:before { border-top: 2px solid #444444; content: ""; display: block;
    height: 2px; position: absolute; top: 50%; width: 100%; z-index: 1; }
dl.product-menu dt span{ display: inline-block; padding: 0 10px; 
                         position: relative; z-index: 1; background-color:#ffffff; }
dl.product-menu dd { margin-left:5px; }
dl.product-menu dd a {  display: block; text-transform:uppercase; }
dl.product-menu dd a:after { content:"›"; float:right; font-size: 0.8em;  }
dl.product-menu a.delete:before { content:"×"; color:Red; }

.layerup-h { margin:0; font-size:1em; }
.layerup-hr { border:none; border-top: 2px solid #444444; margin:10px 0; }

.layerup-title { position: relative; text-align: center; display:block; margin:2px 0; }
.layerup-title:before { border-top: 2px solid #444444; content: ""; display: block;
    height: 2px; position: absolute; top: 50%; width: 100%; z-index: 1; }
.layerup-title .title{ display: inline-block; padding: 0 10px; 
                         position: relative; z-index: 1; background-color:#ffffff; }
.marginTopBottom20 { margin:20px 0;}

.pageDiv { }
.pageDiv a, .pageDiv label { border-radius: 3px; margin:0 2px; padding: 2px 9px 4px 9px; vertical-align:top; }
.pageDiv a { background-color:#80BA26; }
.pageDiv label { background-color:#cccccc; display:inline; }
.text-align-right { text-align:right;}

ul.product-list { list-style:none; padding:0; margin:5px 0; }
ul.product-list li { display:inline-block; margin:2px; padding:0; width:32%; }
ul.product-list li a { display:block; width:100%; margin:0 auto; padding:0; text-decoration:none; }
ul.product-list li a img { display:block; max-width:98%; max-height:250px; margin:0 auto; border:none; }
ul.product-list li a span { display:block; width:50%; margin: 30% auto 30% auto; font-size:1.5em; font-weight:bold; text-align:center; }
ul.product-list li a:hover { background-color:transparent;} 
ul.product-list li a.no-img { border:1px solid #cccccc; } 
ul.product-list li figure { display:block; margin:3px 0 0 0; }
ul.product-list li figure span.price { display:block; font-weight:600; }
ul.product-list li a {overflow:hidden; }
.imgSlide 
{
animation: imgSlideUp 0.5s; animation-iteration-count: 1;
-webkit-animation: imgSlideUp 0.5s; /* Safari and Chrome */
-webkit-animation-iteration-count:1; /*Safari and Chrome*/
}
@keyframes imgSlideUp
{
    from 
    {
        transform: translate(0px,150px);
        -ms-transform: translate(0px,100px); /* IE 9 */
    }
    to 
    {
        transform: translate(0px,0px);
        -ms-transform: translate(0px,0px); /* IE 9 */
    }
}
@-webkit-keyframes imgSlideUp /* Safari and Chrome */
{
    from 
    {
        -webkit-transform: translate(0px,150px); /* Safari and Chrome */
    }
    to 
    {
        -webkit-transform: translate(0px,0px); /* Safari and Chrome */
    }
}

.rrp { text-decoration:line-through; }
.discount { font-weight:normal; }
.payrrp { font-weight:bold; }
.highlight { color: Red;}

ul.product-list li figure span.title,
ul.product-list li figure span.type
{ display:table-cell; height:2.8em;  width:260px; vertical-align:middle; }
ul.product-list li figure span.type { text-transform:capitalize; }
ul.product-list li figure a { color:inherit; min-height:inherit; }

.product-content-list { list-style:none; padding:0; margin:5px 0; }
.product-content-list>li { clear:both; display:table; width:100%; border-bottom:1px dotted #cccccc; padding: 3px 0 3px 0; }
.product-content-list li>a:first-child{ float:left; width:20%; overflow:hidden; }
.product-content-list li>a:first-child:hover{ background-color:transparent;}
.product-content-list li>a:first-child img { display:block; width:100%; max-height:250px; border:none; }
.product-content-list li>figure { margin-left: 25%; }
.product-content-list li>figure .title,
.product-content-list li>figure .price,
.product-content-list li>figure .listCategory
{ display:block; font-size: 1.1em; line-height: 2em; }
.product-content-list li>figure .listCategory{ text-transform:capitalize;}
.product-content-list li>figure>div { } 
.product-content-list li>figure>div>h3:first-child { font-size:1em; margin:3px 0 3px 0; } 

ul.product-item { list-style:none; display:table; width:99%; padding:0; border-top: 1px solid #cccccc; }
ul.product-item li { display:table-row; }
ul.product-item li div { display:table-cell; vertical-align:top; }
ul.product-item li div.L { width:40%; }
ul.product-item li div.R { width:60%; }
ul.product-item li div .item-img { display:block; max-height:250px; }
ul.product-item li div .no-img {display:table; font-size: 1.5em; font-weight: bold; text-align: center;
    margin: 25% 35% 25% 35%; width: 30%; }

ul.product-item p { ztext-indent: -55px;}
ul.product-item p b.title { display:inline-block; width:50px; text-align:right; }
.colors { }
.sizes { }
.sizes .help { padding:0; border:none; vertical-align:text-top; }
.sizes .help img{ width:16px; }
.sizes .help:hover { background-color:transparent; }
.Qty { }
.colors a, 
.sizes a 
{text-indent:0; display:inline-block; text-decoration:none; padding:2px 4px; margin:2px; border:1px solid #cccccc;}

.sizes a { background-color:#92B558; }
.sizes b a { background-color:transparent; }
.selected,
.sizes a.selected 
{ background-color:#D3DCE0; color:#fff;}
a.cannotselected { background-color:#eb8c83; text-decoration: line-through; cursor:text;}
a.cannotselected:hover { background-color:transparent;}


span.qty-selection { border: 1px solid #cccccc; display:inline-table; line-height: 2em; margin-left:5px; text-indent:0; vertical-align:bottom;}
span.qty-selection a:first-child,
span.qty-selection a:last-child 
{display:table-cell; width:10px; text-decoration:none; }
span.qty-selection a:first-child {border-right: 1px solid #cccccc;}
span.qty-selection a:last-child {border-left: 1px solid #cccccc; }
span.qty-selection a:first-child:after {content:"-"; } 
span.qty-selection a:last-child:after {content:"+"; } 
span.qty-selection input[type="text"] { display:inline-block; width:30px; text-align:center; margin:0; border:none; }
.AddtoCart,
.UpdateCart,
.button
{background-color: #D3DCE0;    border: 1px solid #787878;    border-radius: 3px;
    font-size: 1em;    text-decoration:none;    padding: 3px; margin:3px; line-height:2em;}
.UpdateCart, .button { line-height: 3em;}
.removeCart { background-color: #D3DCE0; border: 1px solid #787878; border-radius: 9px; line-height:2em; text-decoration:none; }


ul.cart-list { display:table; width:99%; list-style:none; padding:0; }    
ul.cart-list li { display:table-row; }
ul.cart-list li .cartImg { display:table-cell; width:25%; text-decoration:none; vertical-align:top; border-bottom: 1px solid #cccccc; }
ul.cart-list li .cartImg:hover { background-color:transparent; }
ul.cart-list li .cartImg img { display:block; max-height:120px; margin: 0 auto; }
ul.cart-list li .cartImg span { display:block; text-align:center; width:80px; margin: 10% auto; }
ul.cart-list li .cartDetails { display:table-cell; width:60%; border-bottom: 1px solid #cccccc; }
ul.cart-list li .cartQTY { display:table-cell; text-align:center; border-bottom: 1px solid #cccccc; }
ul.cart-list li .cartQTY span.qty-selection { display:table; line-height:1em; margin: 0 auto; border: 1px solid #cccccc;}
.cartTotal { display:table; width:99%; }
.cartTotal div { margin:0; }


#headerCartItemListCotainer {position:absolute; z-index:10000; right:2px; top:20px; width:300px; display:none; 
                             padding-top:5px; }
#headerCartItemList { border-left:1px solid #aaaaaa; border-right:1px solid #aaaaaa; margin:0; padding:0; display:block; max-height:350px; background-color:#ffffff; overflow-x:hidden; overflow-y:scroll;}
#headerCartItemList li { display:table; width:100%; padding: 5px 0 5px 0; 
    border-top:1px dotted #aaaaaa; }
zzz#headerCartItemList li:last-child {border-bottom:1px solid #aaaaaa;} 
#headerCartItemList li>span,
#headerCartItemList li a { display: block; color:#444444; font-size:.9em; line-height:1.5em; margin-left:5px;}
#headerCartItemList li a.removeCart {display:inline-table;}
#headerCartItemList a.cartItemImage { float:right; }
#headerCartItemList li img { display:block; width:111px; border:none;}
#headerCartItemList li img.loading { display:inline-table; line-height:2em; vertical-align:bottom; margin-left:5px; width:18px; border:none;}
#headerCartItemList a:hover { background-color:transparent; }
#headerCartItemList .delete { text-decoration:line-through; }



/*header*/
.header-top { display: table; width: 100%; background-color: #efeeef; line-height: 2em; }
.header-top, .header-top a { color: #000; }
.top-menu { background-color: #333; height:3em; color:#ffffff; }
ul.menu-right { list-style:none; padding:0 0 0 0; margin:7px 4px 0 0; font-size:1em; }
ul.menu-right li { display:inline; margin:0; }
ul.menu-right li:after { content:"|"; margin-left: 5px; } 
ul.menu-right li:last-child:after { content:"";} 
ul.menu-right a { text-decoration:none; color:#fff;}
ul.menu-right a:hover { color: #fff; background-color:transparent; }
.shopping-bag-link { background-image: url("../Images/shopping-bag.png"); background-repeat:no-repeat; display: inline-block;
    height: 16px; padding:0; vertical-align:bottom;}
.shopping-bag-link span { margin-left:16px; }    


.searchForm {border: 1px solid #e2e2e2; border-radius: 3px; background-color:#fff; display:table; }
.searchForm input[type="text"]
{ color: #333; font-size: 1em; margin: 0; padding: 3px; width: 250px; border:none; display:table-cell; } 
.searchForm input[type="text"]:focus
{ border:none; outline:none;}
.searchForm button { border:none; background-color:transparent; display:table-cell;}
.searchForm button:hover, 
.searchForm button:focus,
.searchForm button:active,
.searchForm button:active:focus
{ background-color:transparent; box-shadow: none; border:none; border-color:transparent; outline:none;}


input[name="promotioncode"] 
{ border: 1px solid #e2e2e2; border-radius: 3px; color: #333;
    font-size: 1em;     margin: 0;    padding: 3px;    width: 250px;}
input[name="promotioncode"] { width: 150px;}    

input[name="promotioncode"]:focus 
{ border: 1px solid #7ac0da; }

.craftfacebook,
.crafttwitter,
.craftinstagram{ zbackground-color:#337ab7; background-image: url("../Images/social-icons.png"); background-repeat:no-repeat; display:inline-block; height: 24px; width:22px; vertical-align:middle; }
.craftfacebook { background-position: -24px 0; }
.crafttwitter { background-position: -96px 0; }
.craftinstagram { background-position: -312px 0; }


/*** home slide show***/
/*.slideShowFrame { position:relative; border:1px solid #cccccc; overflow:hidden; }
.slideShowContent { position:relative; display:table; width:100%; list-style:none; padding:0; margin:0; zborder:1px solid red;}
.slideShowContent li { display:table-cell; min-width:797px; zborder:1px solid blue; }
.slideShowContent li table { width:100%; margin:0; zborder:1px solid green;}
.slideShowContent li table td{ width: 50%; zborder:1px solid green;}
.slideShowLeft,
.slideShowRight { position:absolute; cursor:pointer; top:0;}
.slideShowRight { right:0;}*/

.homecontentslider { list-style:none; margin:0; }
.homecontentslider h1,
.homecontentslider h2,
.homecontentslider h3
{ margin:0;}

.bx-wrapper { margin-bottom:0; }
.bx-wrapper .bx-pager
{ margin-bottom:60px;}

.homearticleslider li a,
.productsfeatureslider li a, 
.largeImg:hover { background-color:inherit;}
.productDescription { border-top:1px solid #cccccc;}
.productDescription h4 { font-size:1em; margin:0; line-height:2em; }
.productDescription p {margin:0;}

.no-img {text-decoration:none;}
.no-img span{display: block; font-size: 1.2em; font-weight: bold; margin: 50% auto;    
             text-align: center;  width: 60%; border-bottom:3px solid #cccccc; }

/***check out***/
.width15per {width:15%; }
.width20per {width:20%; }
.width48per {width:48%;}
.width49per {width:49%;}
.width98per {width:98%;}
.width99per {width:99%;}
.textaligncenter { text-align:center; }
.textalignright { text-align:right; }
.checkout { list-style:none; padding:0; margin:5px; display:inline-table; }
.checkout li{ }
.signinValidation { color:Red; }
.signinValidation ul{ margin: 3px;}

.dropDownList
{
    display: inline-block;
    border: 1px solid #dddddd;
    color: #333;
    font-size: 1em;
    margin: 5px 0 6px 0;
    padding: 3px;
}

.shipping { list-style:none; padding:0; margin:5px; display:inline-table;  }
.shipping label { }
.shipping i { font-size:0.8em; margin:0 5px; }
.shipping li { display:inline-table;  vertical-align:top; }
.shipping input[type="text"],
.shipping input[type="password"],
.shipping select,
.shipping textarea
{
    display: block;
    border: 1px solid #dddddd;
    color: #333;
    font-size: 1em;
    margin: 5px 0 6px 0;
    padding: 3px;
    width:90%;
}
.shipping textarea { width: 95%; font-size: 1.2em; min-height:150px; }

.shipping input[type="text"]:focus,
.shipping input[type="password"]:focus,
.shipping textarea:focus
{
    border: 1px solid #7ac0da;
}
.shipping input[type="submit"]
{
    background-color: #d3dce0;
    border: 1px solid #787878;
    cursor: pointer;
    font-size: 0.85em;
    font-weight: 600;
    padding: 3px;
    border-radius: 6px;
    box-shadow: 3px 3px 1px #888888;
}
.shipping input[type="submit"]:hover
{
    box-shadow: none;
}
.shipping input.input-validation-error { border: 1px solid #E80C4D;}
.shipping li .field-validation-valid { font-size:.8em; font-weight:normal;}

.shipping input[type="text"].registerTextBox,
.shipping input[type="password"].Password
 {width:50%;}


.payment {}
.payment span {line-height:1.5em; }
.payment hr {border:none; border-bottom: 1px dotted #cccccc;}

select.paymentDate { display:inline-block; width:auto; margin-right:3px;}
.mastercard,
.visacard,
.securitycode { background-image: url("../Images/checkout.png"); background-repeat:no-repeat; 
margin:5px 5px 0 0; border-radius: 4px;}
.mastercard{ padding: 0 0 15px 50px;  background-position: left -349px; }
.visacard{padding: 0 0 15px 50px;  background-position: -60px -349px; }
.securitycode { padding: 0 0 34px 76px;  background-position: left -398px; }
.shipping input[type="text"].securityCode {width:70px;}


table.orderTable,
table.orderTable td{ border:1px solid #cccccc; }

#_captchaContainer { border:1px solid #cccccc; display:inline-table; width:275px; padding:0;}
#_captchaContainer img { float:left; height: 50px; }
#_captchaContainer a,
#_captchaContainer b { float:left; font-size:11px; }
#_captchaContainer label,
#_captchaContainer span { float:right; font-size:11px; margin-right:3px; }
#_captchaContainer input { float:left; width:110px; margin:5px 0 0 5px; border:1px solid #7AC0DA; }

#googleMap { width:100%; height:500px;}
.google-map { height: 500px; overflow-x:hidden; overflow-y:scroll; }
#dealerList { width:100%; margin-top:5px;}
#dealerList p { display:table; width:100%;}
#dealerList a, 
#dealerList i  
{ display:block; }
#dealerList a:first-child { font-weight:bold; }

#layer { background-color:White; width: 100%;
            position: fixed; left: 0; top: 0; z-index:9;
            opacity: 0.8; filter: Alpha(opacity=80); /* IE8 and earlier */
}
#layer img { display: table; margin: 0 auto;}
#layer b { display:table; margin: 0 auto;}



#redirectWindow p { text-align:center; font-size:15px; zline-height: 1.3em; width:300px; margin:0; }
#redirectCheckout, #redirectContinue { border:1px solid #aaaaaa; text-decoration:none; 
                                       display:inline-table; margin:10px 5px 0 5px; padding: .5em 1em .5em 1em; 
                                       border-radius: 6px; }
#redirectCheckout, #checkoutOnheaderCartItemList a{ 
    background-color: #80BA26;
    background: -webkit-linear-gradient(#759345, #80BA26, #759345); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#759345, #80BA26, #759345); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#759345, #80BA26, #759345); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#759345, #80BA26, #759345); /* Standard syntax */                    
                    }
#checkoutOnheaderCartItemList { text-align:center; background-color:#ffffff; margin:0; border-left:1px solid #aaaaaa; border-right:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; }
#checkoutOnheaderCartItemList a
{ margin:9px auto 9px auto; display:inline-table; font-size:1.3em; line-height: 2em; width:50%; border-radius:6px; text-decoration:none; color:#ffffff; }                    
#redirectContinue { 
    background-color: #cccccc;
    background: -webkit-linear-gradient(#dddddd, #cccccc, #dddddd); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#dddddd, #cccccc, #dddddd); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#dddddd, #cccccc, #dddddd); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#dddddd, #cccccc, #dddddd); /* Standard syntax */                    
                    }
#redirectCheckout:hover, #redirectContinue:hover { background-color: transparent; } 

#viewAsItem,
#viewAsList
{ display:inline-block; padding: 20px 20px 0 0; vertical-align:middle; background-color:transparent; border:1px solid #cccccc; 
  background-image:url('/Images/view-switch.png');
  }
#viewAsItem { background-position: -1px -1px;}
#viewAsList {background-position: -24px -1px;}
#viewAsItem:hover { background-position: -1px -23px;}
#viewAsList:hover {background-position: -24px -23px;}

.didrDescription { display:inline-block; width:48%; vertical-align:top; margin: 0 5px 5px 0; }
.didrlevelheader {background-color: #6E6E6E; color: #FFFFFF; display:table; width: 100%; margin:0 0 3px 0; }
.didrlevelheader b {float: left; font-size: 0.8em; font-weight: lighter; 
    margin: 8px 0 0 8px; width: 60px;}
.didrlevelheader label.drylevel,
.didrlevelheader label.heatlevel,
.didrlevelheader label.functionlevel,
.didrlevelheader label.breathlevel
{ background-image: url("../Images/URDI_DIDR_iconCollection.png"); background-repeat: no-repeat;
  float: left; height: 40px; margin: 2px 50px; width: 40px; }    
.didrlevelheader label.drylevel { background-position: left top; }
.didrlevelheader label.heatlevel{ background-position: -40px top; }
.didrlevelheader label.functionlevel { background-position: -80px top; }    
.didrlevelheader label.breathlevel { background-position: -120px top; }    
.didrlevelheader span{float: right; font-size: 1.5em; line-height:2em; margin: 0 8px 0 0; }
.didrlevelheader i{float: right; font-size: .8em; line-height:2.5em; font-style: normal; font-weight: lighter; margin: 8px 8px 0 0;}
.didrDescription p a { display:block; }

#customHeader { width:60%; }
#customHeader ul, 
#customHeader ul li 
{ list-style:none; margin:0; padding:0; }
#customHeader ul { display:table; width:100%; }
#customHeader ul li { display:table-cell; }
#customHeader ul li:last-child { text-align:right; }
#customHeader ul img { height:70px; margin:2px;}

.custFooterBg { background-color:#333; color:#fff;}
.custFooterBg h3 { color:#fff;}
.custFooterBg table { background-color:#fff;}
.custFooterBg table td { padding:0; border:1px solid #ccc;}
.custFooterBg table input { outline:none; border:none; }
.custFooterBg table button { border-radius:0; }
.custFooterBg .form-inline { margin-bottom:15px; }
.custFooterBg .form-inline span { display:block; }
.custFooterBg .logo { display:inline-block; }
.custFooterBg .logo:hover { background-color:transparent; }
.custFooterBg .logo img { width:40px;}


.custFooterBg .form-inline { margin:10px 0; background-color:#fff; display:table;}
.custFooterBg .form-inline input { outline:none; border:none; }
.custFooterBg .form-inline button { border-radius:0; }




.custContentHeader { background:#00a2e8; }
.custContentHeader h2 { font-size: 1.2em; font-weight: bold; line-height: 2em; margin: 0; }

.custContent { padding:0; font-size:1.2em; }
.custContent img{ margin:0; }
.custContent p { margin:1em 0; }
.custContent .home p{ padding:0; margin:0; }
.custContent h1,
.custContent h2,
.custContent h3,
.custContent h4,
.custContent h5,
.custContent h6
{ font-weight: bold; margin: 1em 0; padding:0; }
.custContent h1 { font-size: 1.25em; line-height: 1.5em; }
.custContent h2 { font-size: 1.2em; line-height: 1.5em; }
.custContent h3 { font-size: 1.15em; line-height: 1.5em; }
.custContent h4 { font-size: 1.1em; line-height: 1.5em; }
.custContent h5 { font-size: 1.05em; line-height: 1.5em; }
.custContent h6 { font-size: 1em; line-height: 1.5em; }

.custContent .community .col-sm-4 { padding:0;}
.custContent .community .block, 
.custContent .community .block-2 
{ position:relative; margin:2px; border:1px solid #ccc;}
.custContent .community .block img,
.custContent .community .block-2 img 
{ max-width:100%; display:block; margin:0 auto; }
.custContent .community .block img {max-height:300px; }
.custContent .community .block-2 img {max-height:200px; }
.custContent .community .block .text { position:absolute; left:0; bottom:0; background-color:#efefef; padding:0 3px; }
.custContent .community .block a, 
.custContent .community .block-2 a 
{ padding:0; }
.custContent .community .block p, 
.custContent .community .block-2 p 
{ margin:0; }


.custContent .content-left-col,
.custContent #leftMenu
{ width:100%; font-size:.9em; }





/*for home top silder*/
.bx-wrapper .bx-viewport{ border:0; left:0;}
.bx-wrapper img { margin:0 auto;}
.bx-wrapper a { padding:0; }

#leftMenu { top: 10px; background-color: #fff; }
.affix { position: fixed; }


#topNav {border-radius: inherit; font-size: 1.2em; margin:0;}
#topNav a { text-decoration:none; color:#fff;}
#topNav .dropdown-menu a {color:#666;}
#ShoppindcartBox .dropdown-menu { min-width:300px; font-size:.8em; line-height:1.8; background-color:#fff; z-index: 10000; }
#ShoppindcartBox .dropdown-menu li { display: table; width:100%; padding:3px; border:none; border-bottom:1px solid #ccc;} 
#ShoppindcartBox .dropdown-menu li:last-child { border-bottom:none;} 
#ShoppindcartBox .dropdown-menu a,
#ShoppindcartBox .dropdown-menu span { display:inline; padding:0; white-space:normal; }
#ShoppindcartBox .dropdown-menu .cartItemImage {float:right; max-width:30%;}
#ShoppindcartBox .dropdown-menu .cartItemImage img{ width:100%;}
#ShoppindcartBox .dropdown-menu .removeCart { padding:3px 9px;}
#ShoppindcartBox .dropdown-menu #checkoutOnheaderCartItemList a {padding:3px 9px; font-size: 1.1em;}

.downloadcatalog { display:block; text-decoration:none; }
